Quellen für ältere .apk für Android 2.2 gesucht

  • Antworten:4
  • OffenNicht stickyNicht beantwortet
  • Forum-Beiträge: 8

07.10.2020, 00:24:52 via Website

Hallo,
ich möchte die TV-Out Funktion von einem alten Samsung Galaxy S (GT-I9000) nutzen, um Videos in einen HF-Modulator einzuspeisen, damit ich alte Fernseher weiter betreiben kann.
Hardwareseitig funktioniert alles.
Allerdings hat das Galaxy S nur Android 2.2, daher bin ich jetzt auf der Suche nach älteren .apk z.B. von VLC, Fritzapp Media etc. um die Videos über Wlan von meiner Fritzbox streamen zu können.
Was ich bisher bei apkpure, apk.support usw. gefunden habe ist zu neu.
Gibt es irgendwo noch ein Archiv für so ganz alte .apk ?

Mfg
Axel

Antworten
  • Forum-Beiträge: 226

07.10.2020, 22:45:46 via Website

Du wirst weder eine verlässliche Quelle für solch alte Apps noch eine bessere Firmware für das Gerät finden.

Ich vermute sogar, dass zu dem Zeitpunkt, als Android 2.2 aktuell war, die meisten heute bekannten Apps noch gar nicht zur Verfügung standen. Für diese Android-Version gab es in den meisten Fällen noch nie eine .apk

— geändert am 07.10.2020, 23:05:04

Antworten
  • Forum-Beiträge: 226

07.10.2020, 23:07:27 via Website

Hier ein gutes Beispiel: VLC Player Wiki
Die Appentwicklung wurde 2010 gestartet und ab 2011 war die App erstmals im Play Store verfügbar.
Android 2.2 Release Date: Mai 2010

Antworten
  • Forum-Beiträge: 3.645

08.10.2020, 08:42:31 via Website

Allerdings hat das Galaxy S nur Android 2.2, daher bin ich jetzt auf der Suche nach älteren .apk z.B. von VLC, Fritzapp Media etc. um die Videos über Wlan von meiner Fritzbox streamen zu können.

Das wird nur schwer, wenn nicht unmöglich sein.

Das Betriebssystem hat mit 2.2 noch gar nicht die Eigenschaften besessen , die die von dir erwähnten Apps zum größten Teil für deren Funktion benötigen.

— geändert am 08.10.2020, 08:47:26

Liebe Grüße - Stefan
[ App - Entwicklung ]

Antworten
  • Forum-Beiträge: 582

01.11.2020, 13:19:25 via Website

Hallo,

falls Du noch suchst, die VLC-Version für Android 2.2 habe ich nicht gefunden aber HIER
sind Versionen davor, also für Android 2.1.2 und früher sowie spätere ab 2.5.0

Grüße aus Leipzig

Antworten